Subject: Password Reset Request for Your {{ .CompanyName }} Account

Dear {{ .UserName }},

We have received your request to reset the password for your {{ .CompanyName }} account.

To proceed with the password reset, please click the button below to open the Reset Password page:

<div style="margin: 1em 0;">
  <a href="{{ .ConfirmationLink }}" target="_blank" 
     style="background-color: #008CBA; color: #FFFFFF; text-decoration: none; padding: 10px 15px; border-radius: 3px; display:inline-block; font-family: Arial, sans-serif; font-size: 14px; font-weight: bold;">
    Reset Password
  </a>
</div>

Please note that this password reset confirmation link will expire in 60 minutes. If you have any further questions, feel free to reach out to us.

Regards,
{{ .SenderName }}<br>
{{ .SenderTitle }}<br>
{{ .CompanyName }}